MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-20 12:382006-06-29 09:15
Reportervan 
Assigned Toakm 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000017: One face is not visible in the shading mode
DescriptionTo obtain the face you could explode solid on faces by the
command:
explode solid f

and solid_14 will be the face which is unvisible during
displaying entire solid.

In addition, face will be visible after you display it
alone.
TagsNo tags attached.
Test case number
Attached Files? file icon f669.rle (212,682 bytes) 2001-11-20 08:40
tgz file icon src.tgz (28,925 bytes) 2001-11-30 10:40

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-28 16:15 bugmaster Category => MOD
2001-11-28 16:15 bugmaster Status new => assigned
2001-11-28 16:15 bugmaster Assigned To bugmaster => ifv
2001-11-28 16:19 ifv Assigned To ifv => akm
2001-11-30 14:40 bugmaster Status assigned => resolved
2001-12-28 18:20 bugmaster Status resolved => verified
2002-07-17 14:55 bugmaster Status verified => closed
2002-07-17 14:55 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker